rom loading failed load rom errcode=4

Discussion in 'NDS - ROM Hacking and Translations' started by phinamthi, Mar 6, 2011.

  1. phinamthi
    OP

    phinamthi Member

    Newcomer
    1
    Mar 6, 2011
    United States
    Vietnam :D
    This is on R4 SDHC v1.4
    Using TTDS on Pokemon Black (E) w/ EXP Patch
    Every other game works on TTDS
    And also, it says basically the same thing on the regular R4 menu but with "errcode=5" or something
    I am able to play it on YSmenu in R4i Ultra, but this is for my brother.

    Help anyone? [​IMG]
     
  2. chuany

    chuany Member

    Newcomer
    1
    Sep 27, 2009
    United States
    Yes it is quite frustrating, I too own a similar model except mines is the R4I SDHC V1.41 with Wi-Fi. This particular card seems to be non-compatible to WoodR4 so that's a bummer, on top of the persistent load errcode=-5. Could anyone solve this problem for R4i-SDHC or R4-SDHC users?

    Heres a linky to the R4 Page : http://r4i-sdhc.com/aboute.asp
    [​IMG]
     
  3. twiztidsinz

    twiztidsinz Taiju Yamada Fan

    Member
    1
    Dec 23, 2008
    United States
    Do people even search anymore?
    They are well known issues that have been asked literally hundreds if not thousands of times.

    http://www.google.com/search?q=errcode=4
    http://www.google.com/search?q=errcode=5


    I'll put this simply and in big, red letters so you're sure to read it:
    YOUR CARD IS A DSTT CLONE.
    IT DOES NOT GET OFFICIAL UPDATES.
    NEW GAMES DO NOT WORK WITHOUT UPDATES.


    Simple solution: Buy a non-shitty card that isn't based off the DSTT and preferably has a REAL team supporting it: AceKard2i, SuperCardDStwo, iEvolution etc.

    Band-aid "fix": Update using retrogamefan's fixes.
     
  4. muppenro

    muppenro Member

    Newcomer
    1
    Apr 7, 2010
    United States
    Are there any ideas of how long time it could take? I discoverd that i bought a fake TTDS when i tried to Play HS a year ago, but i works really good.
     
  5. AlanJohn

    AlanJohn くたばれ

    Moderator
    9
    GBAtemp Patron
    AlanJohn is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 6, 2011
    Ukraine
    Canada,New Jersey
    DSTT doesn't make updates anymore...
     
  6. Tom69

    Tom69 Newbie

    Newcomer
    1
    Mar 6, 2011
    Belgium
    i had it to,
    u need to replace some files.
    download these ones and just delete the original ones and put these in. (TTMENU)
    click here
     
  7. muppenro

    muppenro Member

    Newcomer
    1
    Apr 7, 2010
    United States
    I did that, i relplaced all files with the ones that i downloaded.
    But now i got errcode = 5 istead of 4 [​IMG]
     
  8. AlanJohn

    AlanJohn くたばれ

    Moderator
    9
    GBAtemp Patron
    AlanJohn is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 6, 2011
    Ukraine
    Canada,New Jersey
    I think that you need a new cart [​IMG]
     
  9. Demian

    Demian Member

    Newcomer
    1
    Mar 6, 2011
    Try this http://gbatemp.net/t282025-solution-for-po...lone-flashcards
     
  10. Tom69

    Tom69 Newbie

    Newcomer
    1
    Mar 6, 2011
    Belgium
    thats because u got 1.17 firmware, download the 1.18
     
  11. muppenro

    muppenro Member

    Newcomer
    1
    Apr 7, 2010
    United States
    Thanks alot! Now i can boot the game [​IMG]
     
  12. phinamthi
    OP

    phinamthi Member

    Newcomer
    1
    Mar 6, 2011
    United States
    Vietnam :D
    Thanks guys, but I found out that you can download Pokemon Black/White (E) and EXP Patch it you can play it on
    TTDS v.6.56.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice